/* header */
header {position:fixed; left:0; top:0; width:100%; z-index:1000;}
header .header-notice {background:#000;}
header .header-notice a {display:block; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:14px 0;}
header .header-notice a p {font-size:15px; font-weight:500; color:#fff;}
header .header-notice a p b {font-size:15px; font-weight:500; color:#ffffcc;}
header .header-main {background:#fff; padding:25px 0 0; border-bottom:1px solid #ccc;}
header .header-main .container {display:flex; flex-wrap:wrap; align-items:center;}
header .header-main .main-logo {flex:1; min-width:0;}
header .header-main .main-logo h1 a img {width:195px;}
header .header-main .main-button {display:flex; flex-wrap:wrap; align-items:center; justify-content:flex-end; flex:1; min-width:0;}
header .header-main .main-button a {margin:0 10px 0 0; width:31px; height:31px; background-size:31px auto; background-position:center; font-size:0;}
header .header-main .main-button a:last-of-type {margin:0;}
header .header-main .main-button a.store {background-image:url('../images/icon_header_button_01.png');}
header .header-main .main-button a.wishlist {background-image:url('../images/icon_header_button_02.png');}
header .header-main .main-button a.search {background-image:url('../images/icon_header_button_03.png');}
header .header-main .main-button .menu {display:none;}
header .header-main .main-cate .cate-head {display:none;}
header .header-main .main-cate .cate-body > ul {display:flex; flex-wrap:wrap; justify-content:center;}
header .header-main .main-cate .cate-body > ul > li {position:relative;}
header .header-main .main-cate .cate-body > ul > li a.more {padding:0 28px;display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
header .header-main .main-cate .cate-body > ul > li a.more p {font-size:22px; font-weight:500; position:relative; padding:45px 0;}
header .header-main .main-cate .cate-body > ul > li a.more:hover p:after {position:absolute; left:0; bottom:-1px; width:100%; height:1px; background:#000; content:"";}
header .header-main .main-cate .cate-body > ul > li.active a.more p {font-weight:600;}
header .header-main .main-cate .cate-body > ul > li.active a.more p:after {position:absolute; left:0; bottom:-1px; width:100%; height:1px; background:#000; content:"";}
header .header-main .main-cate .cate-body > ul > li button.more {display:none;}
header .header-main .main-cate .cate-body > ul > li .inner {display:none; position:absolute; left:0; top:100%; width:100%; padding:30px 0 60px;}
header .header-main .main-cate .cate-body > ul > li .inner ul li {margin:0 0 10px;}
header .header-main .main-cate .cate-body > ul > li .inner ul li:last-of-type {margin:0;}
header .header-main .main-cate .cate-body > ul > li .inner ul li a {display:block; font-size:16px; text-align:center; line-height:1.3;}
header .header-main .main-cate .cate-body > ul > li .inner ul li a:hover {text-decoration:underline;}
header .header-main .main-cate .cate-body > ul > li .inner ul li.active a {text-decoration:underline;}
header .header-search {display:none; background:#fff; position:absolute; left:0; top:100%; width:100%; padding:60px 0 100px; box-shadow:0 5px 10px rgba(0,0,0,0.1);}
header .header-search .search-inner {max-width:660px; margin:0 auto; border-bottom:2px solid #000; display:flex; flex-wrap:wrap; align-items:center;}
header .header-search .search-inner input {flex:1; min-width:0; padding:25px 25px 25px 0; font-size:25px; font-weight:700; color:#000;}
header .header-search .search-inner input::placeholder {color:#000;}
header .header-search .search-inner .search {display:block; font-size:0; width:24px; height:24px; background:url('../images/icon_search.png') no-repeat center / cover;}
header.hover .header-search {display:none;}
header.hover .header-main:after {display:block; content:""; width:100%; height:260px; background:#fff; box-shadow:0 5px 10px rgba(0,0,0,0.1); border-top:1px solid #ccc;}
header.hover .header-main .main-cate .cate-body > ul > li .inner {display:block;}
header.search .header-search {display:block;}
header.search .header-main:after {display:none;}
header.search .header-main .main-cate .cate-body > ul > li .inner {display:none;}
@media (max-width:1200px){
header .header-main .main-cate .cate-body > ul > li a.more {padding:0 15px;}
}
@media (max-width:991px){
header .header-notice a {padding:7px 0;}
header .header-notice a p {font-size:13px;}
header .header-notice a p b {font-size:13px;}
header .header-main {padding:10px 0; border-bottom:1px solid #ccc;}
header .header-main .main-logo h1 a img {width:120px;}
header .header-main .main-button a {margin:0 10px 0 0; width:24px; height:25px; background-size:25px auto;}
header .header-main .main-button .menu {display:block; margin:0 0 0 10px; width:28px; height:28px; background:url('../images/icon_menu.svg') no-repeat center / cover; font-size:0;}
header .header-main .main-cate {pointer-events:none; opacity:0; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:99999; transition:all ease 0.5s;}
header .header-main .main-cate .box {pointer-events:none; opacity:0; transition:all ease 0.5s; position:absolute; right:-20px; top:0; width:100%; max-width:300px; height:100%; background:#fff; display:flex; flex-direction:column;}
header .header-main .main-cate .cate-head {width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; padding:10px 15px; border-bottom:1px solid #ccc;}
header .header-main .main-cate .cate-head h2 img {width:120px;}
header .header-main .main-cate .cate-head .close {width:24px; height:24px; font-size:0; background:url('../images/icon_close.svg') no-repeat center / cover;}
header .header-main .main-cate .cate-body {width:100%; height:100%; overflow-y:auto; padding:20px 15px;}
header .header-main .main-cate .cate-body > ul > li {width:100%;}
header .header-main .main-cate .cate-body > ul > li a.more {display:none;}
header .header-main .main-cate .cate-body > ul > li a.more.req {height:45px; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; width:100%; padding:0;}
header .header-main .main-cate .cate-body > ul > li a.more.req p {font-size:16px; font-weight:500; padding:0;}
header .header-main .main-cate .cate-body > ul > li button.more {height:45px; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between; width:100%;}
header .header-main .main-cate .cate-body > ul > li button.more p {color:#000; flex:1; min-width:0; font-size:16px; font-weight:500; text-align:left;}
header .header-main .main-cate .cate-body > ul > li button.more:after {display:block; content:""; width:24px; height:24px; background:url('../images/icon_arrow_down.svg') no-repeat center / cover;}
header .header-main .main-cate .cate-body > ul > li .inner {display:none; position:static; padding:15px; border-radius:10px; background:#fef1cb;}
header .header-main .main-cate .cate-body > ul > li .inner ul li a {font-size:15px; text-align:left;}
header .header-main .main-cate .cate-body > ul > li .inner ul li a br {display:none;}
header .header-main .main-cate .cate-body > ul > li a.more.req ~ button.more {display:none;}
header .header-main .main-cate .cate-body > ul > li a.more.req ~ .inner {display:none !Important;}
header .header-main .main-cate .cate-body > ul > li.active button.more:after {transform:rotate(180deg);}
header .header-main .main-cate .cate-body > ul > li.active .inner {display:block !important;}
header .header-search {display:block; pointer-events:none; opacity:0; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:999999; transition:all ease 0.5s;}
header .header-search .box {pointer-events:none; opacity:0; transition:all ease 0.5s; position:absolute; left:50%; top:45%; transform:translate(-50%,-50%); background:#fff; width:calc(100% - 30px); max-width:600px; padding:60px 20px;}
header .header-search form {margin:0;}
header .header-search fieldset {margin:0; padding:0; border:0; min-inline-size:0;}
header .header-search .search-inner {padding:0 0 20px;}
header .header-search .search-inner input {padding:0 20px 0 0; font-size:20px;}
header .header-search .search-inner .search {width:20px; height:20px;}
header.hover .header-search {display:block;}
header.hover .header-main:after {display:none;}
header.hover .header-main .main-cate .cate-body > ul > li .inner {display:none;}
header.search .header-search {pointer-events:inherit; opacity:1;}
header.search .header-search .box {pointer-events:inherit; opacity:1; top:50%;}
header.fixed .header-main .main-cate {pointer-events:inherit; opacity:1;}
header.fixed .header-main .main-cate .box {pointer-events:inherit; opacity:1; right:0;}
}

/* footer */
footer {border-top:1px solid #ddd; padding:65px 0;}
footer .container {display:flex; flex-wrap:wrap;}
footer .footer-left {flex:1; min-width:0; padding:0 65px 0 0;}
footer .footer-left .left-link ul {display:flex; flex-wrap:wrap;}
footer .footer-left .left-link ul li {margin:0 30px 0 0;}
footer .footer-left .left-link ul li:last-of-type {margin:0;}
footer .footer-left .left-link ul li a {font-size:18px; color:#333;}
footer .footer-left .left-link ul li a:hover {text-decoration:underline;}
footer .footer-left .left-info {margin:30px 0 0;}
footer .footer-left .left-info ul li {display:flex; flex-wrap:wrap; align-items:center; margin:0 0 5px;}
footer .footer-left .left-info ul li:last-of-type {margin:0;}
footer .footer-left .left-info ul li p {display:flex; flex-wrap:wrap; align-items:center; word-break:keep-all; font-size:16px; color:#878787;}
footer .footer-left .left-info ul li p:after {display:inline-block; content:""; width:1px; height:15px; margin:0 15px; background:#878787;}
footer .footer-left .left-info ul li p:last-of-type:after {display:none;}
footer .footer-right a {display:block; font-size:0; width:50px; height:50px; background:url('../images/icon_top.png') no-repeat center / cover;}
@media (max-width:991px){
footer {padding:30px 0 75px;}
footer .footer-left {flex:none; width:100%; padding:0; margin:0;}
footer .footer-left .left-link ul {justify-content:space-between;}
footer .footer-left .left-link ul li {margin:0;}
footer .footer-left .left-link ul li a {font-size:13px;}
footer .footer-left .left-info {margin:20px 0 0;}
footer .footer-left .left-info ul li p {font-size:13px;}
footer .footer-left .left-info ul li p:after {margin:0 10px; height:10px;}
footer .footer-right {position:fixed; right:15px; bottom:15px; z-index:1000;}
footer .footer-right a {width:30px; height:30px;}
}

/* section */
section {padding:55px 0 120px; margin:189.5px 0 0;}
@media (max-width:991px){
section {padding:35px 0 70px; margin:88.95px 0 0;}
}

/* main-title */
.main-box .main-title {margin:0 0 25px;}
.main-box .main-title h2 {font-size:30px; font-weight:800; word-break:keep-all;}
@media (max-width:991px){
.main-box .main-title {margin:0 0 15px;}
.main-box .main-title h2 {font-size:24px;}
}

/* main-text */
.main-box .main-text {margin:0 0 100px;}
.main-box .main-text ul li {display:none; padding:20px 15px 15px; flex-wrap:wrap; align-items:flex-end; border-bottom:4px solid #000;}
.main-box .main-text ul li .list-left {flex:1; min-width:0; padding:0 50px 0 0;}
.main-box .main-text ul li .list-left h2 {font-size:60px; font-weight:800; line-height:1.3;}
.main-box .main-text ul li .list-left p {font-size:20px; font-weight:800; line-height:1.3; word-break:keep-all; margin:5px 0 0;}
.main-box .main-text ul li .list-right p {font-size:17px; word-break:keep-all; color:#666; text-align:right;}
.main-box .main-text ul li.active {display:flex;}
@media (max-width:1300px){
.main-box .main-text ul li .list-right {flex:1; min-width:0;}
.main-box .main-text ul li .list-right p br {display:none;}
}
@media (max-width:991px){
.main-box .main-text {margin:0 0 50px;}
.main-box .main-text ul li {padding:15px 0; border-bottom-width:2px;}
.main-box .main-text ul li .list-left {flex:none; width:100%; padding:0; margin:0 0 10px;}
.main-box .main-text ul li .list-left h2 {font-size:35px;}
.main-box .main-text ul li .list-left p {font-size:18px;}
.main-box .main-text ul li .list-right {flex:none; width:100%;}
.main-box .main-text ul li .list-right p {font-size:15px; text-align:left;}
}

/* main-banner */
.main-box .main-banner {position:relative;}
.main-box .main-banner .swiper-container {overflow:hidden;}
.main-box .main-banner .swiper-container .swiper-slide a {display:block;}
.main-box .main-banner .swiper-container .swiper-slide a img {width:100%;}
.main-box .main-banner .control {height:60px; padding:0 30px; background:#000; position:absolute; right:0; bottom:0; z-index:20; display:flex; flex-wrap:wrap; align-items:center;}
.main-box .main-banner .control > * {position:static; width:auto; opacity:1;}
.main-box .main-banner .control .swiper-bar {width:140px; margin:0 10px 0 0; flex:1; min-width:0; height:2px; background:#c7c7c7; position:relative;}
.main-box .main-banner .control .swiper-bar .bar {position:absolute; left:0; top:0; height:100%; background:#7a7a7a; transition:all ease 0.5s; font-size:0;}
.main-box .main-banner .control .swiper-pagination {color:#fff; font-weight:500; font-size:15px; margin:0 15px 0 0;}
.main-box .main-banner .control .swiper-pagination span {font-size:15px; font-weight:500; color:#fff;}
.main-box .main-banner .control .swiper-button-prev {margin:0; width:26px; height:26px; font-size:0; background:url('../images/icon_arrow_left.svg') no-repeat center / cover; filter:var(--filter-white);}
.main-box .main-banner .control .swiper-button-prev:after {display:none;}
.main-box .main-banner .control .swiper-button-next {margin:0; width:26px; height:26px; font-size:0; background:url('../images/icon_arrow_right.svg') no-repeat center / cover; filter:var(--filter-white);}
.main-box .main-banner .control .swiper-button-next:after {display:none;}
.main-box .main-banner .control .swiper-button-play {width:24px; height:24px; font-size:0; background:url('../images/icon_pause.png') no-repeat center / 10px auto; filter:var(--filter-white);}
.main-box .main-banner .control .swiper-button-play.active {background:url('../images/icon_play.png') no-repeat center / 10px auto;}
@media (max-width:991px){
.main-box .main-banner {margin:-35px -15px 0;}
.main-box .main-banner .control {height:35px; padding:0 10px; background:rgba(0,0,0,0.8);}
.main-box .main-banner .control .swiper-bar {width:70px;}
.main-box .main-banner .control .swiper-pagination {font-size:12px; margin:0;}
.main-box .main-banner .control .swiper-pagination span {font-size:12px;}
.main-box .main-banner .control .swiper-button-prev {display:none;}
.main-box .main-banner .control .swiper-button-next {display:none;}
.main-box .main-banner .control .swiper-button-play {display:none;}
}

/* main-new */
.main-box .main-new {overflow:hidden;}
.main-box .main-new ul {display:flex; flex-wrap:wrap; margin:0 -25px -50px;}
.main-box .main-new ul li {width:calc(33.33% - 50px); margin:0 25px 50px;}
.main-box .main-new ul li .inner {display:block;}
.main-box .main-new ul li .inner .list-image {position:relative; overflow:hidden;}
.main-box .main-new ul li .inner .list-image:after {display:block; content:""; padding-bottom:100%;}
.main-box .main-new ul li .inner .list-image img {position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.main-box .main-new ul li .inner .list-content {margin:15px 0 0;}
.main-box .main-new ul li .inner .list-content p {font-size:23px; font-weight:700; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main-box .main-new ul li .inner .list-content small {display:block; text-align:center; font-size:18px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
@media (max-width:991px){
.main-box .main-new ul {margin:0 -7.5px -15px;}
.main-box .main-new ul li {width:calc(33.33% - 15px); margin:0 7.5px 15px;}
.main-box .main-new ul li .inner .list-content {margin:10px 0 0;}
.main-box .main-new ul li .inner .list-content p {font-size:20px;}
.main-box .main-new ul li .inner .list-content small {font-size:15px;}
}
@media (max-width:575px){
.main-box .main-new {overflow:visible;}
.main-box .main-new ul {margin:0 -15px; font-size:0; display:block; overflow-x:auto; white-space:nowrap;}
.main-box .main-new ul li {display:inline-block; width:90%; margin:0 10px 0 0;}
.main-box .main-new ul li:last-of-type {margin:0 15px 0 0;}
.main-box .main-new ul li:first-of-type {margin-left:15px;}
}

/* main-market */
.main-box .main-market {margin:120px 0 0; overflow:hidden;}
.main-box .main-market ul {display:flex; flex-wrap:wrap; margin:0 -30px -90px;}
.main-box .main-market ul li {width:calc(25% - 60px); margin:0 30px 90px;}
.main-box .main-market ul li .inner {display:block;}
.main-box .main-market ul li .inner .list-image {position:relative; overflow:hidden;}
.main-box .main-market ul li .inner .list-image:after {display:block; content:""; padding-bottom:72%;}
.main-box .main-market ul li .inner .list-image img {position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover;}
.main-box .main-market ul li .inner .list-content {margin:15px 0 0;}
.main-box .main-market ul li .inner .list-content p {font-size:18px; font-weight:500; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0 0 8px;}
.main-box .main-market ul li .inner .list-content span {display:block; font-size:16px; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:1.3;}
@media (max-width:1300px){
.main-box .main-market ul {margin:0 -15px -30px;}
.main-box .main-market ul li {width:calc(25% - 30px); margin:0 15px 30px;}
}
@media (max-width:991px){
.main-box .main-market {margin:80px 0 0;}
.main-box .main-market ul {margin:0 -5px -30px;}
.main-box .main-market ul li {width:calc(25% - 10px); margin:0 5px 30px;}
.main-box .main-market ul li .inner .list-content {margin:10px 0 0;}
.main-box .main-market ul li .inner .list-content p {font-size:15px;}
.main-box .main-market ul li .inner .list-content span {font-size:14px;}
}
@media (max-width:767px){
.main-box .main-market ul li {width:calc(50% - 10px);}
}